### Method

# Clutter Stage get_perspective

#### Declaration [src]

    void
    clutter_stage_get_perspective (
      ClutterStage* stage,
      ClutterPerspective* perspective
    )

#### Description [src]

Retrieves the stage perspective.

Gets property | `Clutter.Stage:perspective`

#### Parameters

`perspective`

  Type: `ClutterPerspective`

  Return location for a `ClutterPerspective`.

  The argument will be set by the function.
  The argument can be `NULL`.
  The returned data is owned by the instance.